{
    "logs": [
        {
            "outputFile": "C:\\Users\\Administrator\\Desktop\\ChatAppWithOverDraw\\app\\build\\intermediates\\incremental\\mergeDebugResources\\merged.dir\\values-w600dp-v13\\values-w600dp-v13.xml",
            "map": [
                {
                    "source": "C:\\Users\\Administrator\\.gradle\\caches\\transforms-2\\files-2.1\\e0525d4ed779e9f5f268cf593e108f0f\\res\\values-w600dp-v13\\values-w600dp-v13.xml",
                    "from": {
                        "startLines": "2,3",
                        "startColumns": "4,4",
                        "startOffsets": "55,119",
                        "endColumns": "63,54",
                        "endOffsets": "114,169"
                    }
                }
            ]
        }
    ]
}